<div>
  <div class="card">
      <div class="card-body">
              <div class="row">
                      <div class="col-md-12">
                          <div class="card-title">
                              <h2>{{ movie.title }}</h2>
                          </div>
                      </div>
                      <div class="col-md-3">
                          <p><img src="{{ posterUrl }}"  class="rounded mx-auto d-block"></p>
                      </div>
                      <div class="col-md-3">
                          <p><strong>Relase date: </strong>{{ releaseDate }}</p>
                          <button class="btn btn-primary" (click)="changeButton()">{{ displayButton }}</button>
                      </div>
                      <div class="col-md-6" *ngIf="display">
                          <app-movie-details [movie]="movie"></app-movie-details>
                      </div>
                  </div>
              </div>
      </div>

</div>
